﻿<%@ Control Language="C#" AutoEventWireup="true" CodeFile="header.ascx.cs" Inherits="WebUserControl" %>
<style type="text/css">

A:hover
{
	font-weight: bold;
	text-decoration: none; 
	color: #3366ff ; 
	position: relative;
	left: 4px;
	top: 2px; 
}
small	{font-size: 0.75em;
	font-style: normal;
	text-align: left;
	display: block}

nav	{clear: both}


nav ul	{font-size: 0.75em;
           
	margin-top: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-left: 0;
	height: 30px;
	background-color: #6688cc;
	border-radius: 5px;
	background: -webkit-gradient(linear, left top, left bottom, from(#a3c5ff), color-stop(50%, #7a9ce0), color-stop(50%, #6688cc), to(#8fb1f5));
	background: -webkit-linear-gradient(#a3c5ff 0%, #7a9ce0 50%, #6688cc 51%,#8fb1f5 100%);
	background: -moz-linear-gradient(#a3c5ff 0%, #7a9ce0 50%, #6688cc 51%,#8fb1f5 100%);
	background: -o-linear-gradient(#a3c5ff 0%, #7a9ce0 50%, #6688cc 51%, #8fb1f5 100%);
	background: -ms-linear-gradient(#a3c5ff 0%, #7a9ce0 50%, #6688cc 51%, #8fb1f5 100%)}

nav ul li	{list-style-type: none;
	float: left}

nav ul li a	{display: block;
	width: 120px;
	line-height: 30px;
	text-decoration: none;
	text-align: center;
	color: #ffffff;
	border-right: solid 1px rgba(255,255,255,0.2)}

a	{color: #017acd}

    .auto-style2 {
        width: 100%;
    }

    .auto-style3 {
        height: 20px;
    }

</style>             
    <div id="header" >

    <h1>
        <img src="image/newlogo.gif" alt="Chinese Petroleum Institute" style="height: 103px; width: 101px" /></h1>
    <font color="teal"><h1>中國石油學會<br>Chinese Petroleum Institute</font></h1>
         <br /><br /><br /><br /><br /><br />
   </div>
                    




<table class="auto-style2" style="border: thin groove #0000FF; text-align: center;">
    <tr>
        <td style="border: thin groove #FFFFFF; background-image: url('../image/button1.jpg')" class="auto-style3">
            &nbsp;<asp:LinkButton ID="LinkButton1" runat="server" Font-Bold="True" Font-Underline="False" ForeColor="White" Font-Size="Medium" OnClick="LinkButton1_Click">首頁</asp:LinkButton>
        </td>
        <td style="border: thin groove #FFFFFF; background-image: url('../image/button1.jpg')" class="auto-style3">
            &nbsp;&nbsp;
            <asp:LinkButton ID="LinkButton2" runat="server" Font-Bold="True" Font-Underline="False" ForeColor="White" Font-Size="Medium" OnClick="LinkButton2_Click1">關於學會</asp:LinkButton>
        </td>
        <td style="border: thin groove #FFFFFF; background-image: url('../image/button1.jpg')" class="auto-style3">
            &nbsp;<asp:LinkButton ID="LinkButton3" runat="server" Font-Bold="True" Font-Underline="False" ForeColor="White" Font-Size="Medium" OnClick="LinkButton3_Click">講習會資訊</asp:LinkButton>
        </td>
        <td style="border: thin groove #FFFFFF; background-image: url('../image/button1.jpg')" class="auto-style3">
            &nbsp;
            <asp:LinkButton ID="LinkButton4" runat="server" Font-Bold="True" Font-Underline="False" ForeColor="White" Font-Size="Medium" OnClick="LinkButton4_Click">技術服務</asp:LinkButton>
        </td>
        <td style="border: thin groove #FFFFFF; background-image: url('../image/button1.jpg')" class="auto-style3">
            &nbsp;
            <asp:LinkButton ID="LinkButton5" runat="server" Font-Bold="True" Font-Underline="False" ForeColor="White" Font-Size="Medium" OnClick="LinkButton5_Click">石油叢書</asp:LinkButton>
        </td>
        <td style="border: thin groove #FFFFFF; background-image: url('../image/button1.jpg')" class="auto-style3">
            &nbsp;
            <asp:LinkButton ID="LinkButton6" runat="server" Font-Bold="True" Font-Underline="False" ForeColor="White" Font-Size="Medium" OnClick="LinkButton6_Click">菁英榜</asp:LinkButton>
        </td>
        <td style="border: thin groove #FFFFFF; background-image: url('../image/button1.jpg')" class="auto-style3">
            &nbsp;
            <asp:LinkButton ID="LinkButton7" runat="server" Font-Bold="True" Font-Underline="False" ForeColor="White" Font-Size="Medium" OnClick="LinkButton7_Click">加入會員</asp:LinkButton>
        </td>
    </tr>
</table>
<object data="./flash/images.swf" style="height: 190px; width: 899px" type="application/x-shockwave-flash">
    <param name="movie" value="./flash/images.swf" />
</object>
<marquee bgcolor="teal" height="40" style="width: 899px">
      <font color="white" size="6">歡迎光臨中國石油學會...</font></marquee>



